<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (2/5/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Mon, 06 Feb 2012 03:47:44 GMT</pubDate>
		<lastBuildDate>Mon, 06 Feb 2012 03:48:42 GMT</lastBuildDate>
		<generator>Radio2 v0.78</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-02-05</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>2/5/2012; 10:48:42 PM</microblog:localTime>
		<item>
			<description>Facebook Users Ask, &apos;Where&apos;s Our Cut?&apos;. (Hamsters don&apos;t get cuts.)</description>
			<link>http://blork.ly/A99IqX</link>
			<pubDate>Mon, 06 Feb 2012 03:47:42 GMT</pubDate>
			<guid>http://blork.ly/A99IqX?id=6868</guid>
			<microblog:linkFull>http://bits.blogs.nytimes.com/2012/02/05/disruptions-facebook-users-ask-wheres-our-cut/</microblog:linkFull>
			</item>
		<item>
			<description>Rex Hammock: What time is the Superbowl and thoughts on Facebook and why I blog.</description>
			<link>http://blork.ly/xmX2KW</link>
			<pubDate>Sun, 05 Feb 2012 22:09:45 GMT</pubDate>
			<guid>http://blork.ly/xmX2KW?id=6867</guid>
			<microblog:linkFull>http://www.rexblog.com/2012/02/05/44096</microblog:linkFull>
			</item>
		<item>
			<description>Tina Fey&apos;s Rules For Improv.</description>
			<link>http://blork.ly/yPxKvC</link>
			<pubDate>Sun, 05 Feb 2012 20:52:23 GMT</pubDate>
			<guid>http://blork.ly/yPxKvC?id=6866</guid>
			<microblog:linkFull>http://www.women2.org/tina-feys-rules-for-improv-and-your-career/</microblog:linkFull>
			</item>
		<item>
			<description>Joni Mitchell: You don&apos;t know what you got till it&apos;s gone.</description>
			<link>http://blork.ly/AoRAS4</link>
			<pubDate>Sun, 05 Feb 2012 18:09:32 GMT</pubDate>
			<guid>http://blork.ly/AoRAS4?id=6865</guid>
			<microblog:linkFull>http://www.youtube.com/watch?v=xWwUJH70ubM</microblog:linkFull>
			</item>
		<item>
			<description>Firestone, Standard Oil and GM bought LA&apos;s streetcar system. By 1963 it was gone, replaced by cars and freeways.</description>
			<link>http://blork.ly/yH9rB5</link>
			<pubDate>Sun, 05 Feb 2012 17:04:23 GMT</pubDate>
			<guid>http://blork.ly/yH9rB5?id=6864</guid>
			<microblog:linkFull>http://en.wikipedia.org/wiki/Los_Angeles_Railway</microblog:linkFull>
			</item>
		<item>
			<description>Facebook Is Using You.</description>
			<link>http://blork.ly/xtWAUd</link>
			<pubDate>Sun, 05 Feb 2012 16:26:00 GMT</pubDate>
			<guid>http://blork.ly/xtWAUd?id=6863</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/02/05/opinion/sunday/facebook-is-using-you.html?_r=1&amp;pagewanted=all</microblog:linkFull>
			</item>
		<item>
			<description>I&apos;d rather work for a very small minority of free users, or make pottery in Italy or Slovenia.</description>
			<link>http://blork.ly/wBK58B</link>
			<pubDate>Sun, 05 Feb 2012 15:44:15 GMT</pubDate>
			<guid>http://blork.ly/wBK58B?id=6862</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/02/05/toScobleImGoingDownWithThe.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/02/05/toScobleImGoingDownWithThe.opml</microblog:linkSource>
			</item>
		<item>
			<description>Scoble: I&apos;m going down with the ship.</description>
			<link>http://blork.ly/wBK58B</link>
			<pubDate>Sun, 05 Feb 2012 05:11:12 GMT</pubDate>
			<guid>http://blork.ly/wBK58B?id=6861</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/02/05/toScobleImGoingDownWithThe.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/02/05/toScobleImGoingDownWithThe.opml</microblog:linkSource>
			</item>
		</channel>
	</rss>
